Page MenuHomePhabricator

IABot 2.0beta14 creates nested templates when adding cite template for two almost identical URLs in the same reference
Closed, ResolvedPublic

Description

Diff:

<ref>Die Fläche von 700&nbsp;km² beinhaltet das ''Hohe Thüringer Schiefergebirge'' (406&nbsp;km² [http://www.bfn.de/0311_landschaft.html?landschaftid=39200]) sowie den westlichen, etwa bis zum Unterlauf der [[Loquitz]] reichenden Teil des ''Schwarza-Sormitz-Gebietes'' (insgesamt 516&nbsp;km² [http://www.bfn.de/0311_landschaft.html?landschaftid=39201]), das dieses nach Norden abdacht.</ref>

was converted to

<ref>Die Fläche von 700&nbsp;km² beinhaltet das ''Hohe Thüringer Schiefergebirge'' (406&nbsp;km² {{Webarchiv|url=http://www.bfn.de/0311_landschaft.html?landschaftid=39200 |wayback=20110721050554 |text=|wayback=20110721050554 |text=Archivierte Kopie |archiv-bot=2019-04-19 13:11:20 InternetArchiveBot }} |archiv-bot=2019-05-18 13:29:20 InternetArchiveBot }}) sowie den westlichen, etwa bis zum Unterlauf der [[Loquitz]] reichenden Teil des ''Schwarza-Sormitz-Gebietes'' (insgesamt 516&nbsp;km² {{Webarchiv|url=http://www.bfn.de/0311_landschaft.html?landschaftid=39201 |wayback=20110721050619 |text=|wayback=20110721050619 |text=Archivierte Kopie |archiv-bot=2019-04-19 13:11:20 InternetArchiveBot }} |archiv-bot=2019-05-18 13:29:20 InternetArchiveBot }}), das dieses nach Norden abdacht.</ref>

Event Timeline

Cirdan created this task.May 23 2019, 4:39 PM
Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptMay 23 2019, 4:39 PM
Restricted Application added subscribers: Liuxinyu970226, Cyberpower678. · View Herald Transcript

This doesn't seem to happen in beta15.

Cyberpower678 closed this task as Resolved.May 26 2019, 8:42 PM